
/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "3c7-Vk-qa5"; */
"3c7-Vk-qa5.title" = "Ripristina";

/* Class = "NSButtonCell"; title = "Include start time to the list"; ObjectID = "AJW-lq-4WE"; */
"AJW-lq-4WE.title" = "Aggiungi ora inizio alla lista";

/* Class = "NSTextFieldCell"; title = "Frames:"; ObjectID = "Bt6-vS-4oE"; */
"Bt6-vS-4oE.title" = "Fotogramma:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "Ecm-Kv-6jq"; */
"Ecm-Kv-6jq.title" = "Imposta";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "K2P-Ek-ni2"; */
"K2P-Ek-ni2.title" = "10";

/* Class = "NSTextFieldCell"; title = "00:00:00:000"; ObjectID = "UhW-pI-rwm"; */
"UhW-pI-rwm.title" = "00:00:00.000";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "Z5A-HB-Uip"; */
"Z5A-HB-Uip.title" = "Genera";

/* Class = "NSButtonCell"; title = "Include end time to the list"; ObjectID = "d5M-hF-eGG"; */
"d5M-hF-eGG.title" = "Aggiungi ora fine alla lista";

/* Class = "NSTextFieldCell"; title = "00:00:00:000"; ObjectID = "kHW-XY-hTb"; */
"kHW-XY-hTb.title" = "00:00:00.000";

/* Class = "NSTextFieldCell"; title = "End time:"; ObjectID = "lqc-Wj-lhX"; */
"lqc-Wj-lhX.title" = "Ora fine:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "mlc-yr-sjL"; */
"mlc-yr-sjL.title" = "Imposta";

/* Class = "NSTextFieldCell"; title = "Start time:"; ObjectID = "pAQ-j5-2H2"; */
"pAQ-j5-2H2.title" = "Ora inizio:";
